<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Berges Gallery | Viewing room </title>
  <meta name="description" content=""/>

  <style>
    #loader {
      position: fixed;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 11;
      background: #fff;
    }
  </style>
  <script>
      window.__openTime = Date.now();
  </script>
</head>
<body>

<div id="loader"><div class="loading"></div></div>
<div id="pixel-perfect"></div>

<div id="app" class="">

  <header>
    <div class="head__inner">
      <div class="head__logo" data-anim="false">
        <a href="index.html"><img src="images/logo.svg" alt=""></a>
      </div>
      <button type="button" class="head__burger"><span>Menu</span></button>
      <nav class="head__menu" data-anim="false">
        <div class="head__menu__item">
          <a href="about.html" class="head__menu__link">About</a>
        </div>
        <div class="head__menu__item">
          <a href="artists.html" class="head__menu__link">Our artists</a>
        </div>
        <div class="head__menu__item">
          <a href="exhibitions.html" class="head__menu__link">Exhibitions</a>
        </div>
        <div class="head__menu__item active">
          <span data-popup-open="appointment" class="head__menu__link">Viewing room</span>
        </div>
        <div class="head__menu__item">
          <a href="news.html" class="head__menu__link">News</a>
        </div>
        <div class="head__menu__item">
          <a href="contact.html" class="head__menu__link">Contact</a>
        </div>
      </nav>
    </div>
  </header>

  <section class="section section--inner_page">
    <div class="section__inner">
      <ul class="breadcrumbs">
        <li>
          <a href="index.html">Main</a>
        </li>
        <li>
          <span>Viewing Room</span>
        </li>
      </ul>
      <h1 class="section__title">Viewing Room</h1>
    </div>
  </section>

  <section class="section section--min_pad section--single_page">
    <div class="section__inner">

      <div class="single_page">
        <div class="single_page__form">
          <div class="b-popup__title">Berlin Inauguration I Viewing Room</div>
          <form action="/" method="post" class="b-form">
            <label for="login_email" class="inp-wrap">
              <input type="text" id="login_email" name="login" placeholder="Login">
              <i>Enter correct Login</i>
            </label>
            <label for="login_pass" class="inp-wrap error">
              <input type="password" id="login_pass" name="password" placeholder="Password">
              <i>Enter correct Password</i>
            </label>

            <div class="b-popup__footer">
              <div class="b-popup__desc">By sharing your details you agree to our Privacy Policy, and Terms of Conditions and will receive gallery newsletters.</div>
              <div class="btn-wrap">
                <button type="submit" class="all_link">
                  <span>Confirm</span>
                </button>
              </div>
            </div>
          </form>
        </div>
      </div>

    </div>
  </section>

  <section class="section section--request">
    <div class="section__inner">
      <form action="/" method="post" class="request__form" data-anim="false">
        <div class="request__form__bg"></div>
        <div class="request__left">
          <h5 class="section__title">Sign Up For Our Newsletter</h5>
          <div class="request__text">Receive artist interviews, collectors updates, invitations to special events and exhibitions</div>
        </div>
        <div class="request__center">
          <label for="request_email" class="inp-wrap">
            <input type="email" id="request_email" name="name" placeholder="Email">
            <i>Enter correct Email</i>
          </label>
          <label for="request_message" class="inp-wrap">
            <textarea name="message" id="request_message" cols="30" rows="10" placeholder="Leave Us A Message"></textarea>
            <i>Enter Your Message</i>
          </label>
        </div>
        <div class="request__right btn-wrap">
          <button type="submit" class="btn">
            <span class="all_link all_link--white"><span>Sign Up</span></span>
          </button>
        </div>
      </form>
    </div>
    <div class="request__bg" data-anim="false"></div>
  </section>

  <footer>
    <div class="footer">
      <div class="footer__col">
        <div class="footer__text">© 2020 By Georges Bergès Gallery. <br>All rights reserved.</div>
        <div class="footer__text">Follow Georges Bergès Gallery</div>
        <div class="soc-links">
          <a href="https://instagram.com/" target="_blank" class="soc-link soc-link-in">instagram</a>
          <a href="https://facebook.com/" target="_blank" class="soc-link soc-link-fb">facebook</a>
          <a href="https://youtube.com/" target="_blank" class="soc-link soc-link-yt">youtube</a>
        </div>
      </div>
      <div class="footer__col">
        <div class="footer__text">462 West Broadway | New York, New York 10012 | +1.212.475.4524</div>
        <div class="footer__text">Baumbachstraße 17 | 13189 Berlin, Germany | +49.30.459.76861</div>
      </div>
      <div class="footer__col">
        <div class="footer__text">Georges Bergès Gallery has invested resources to make our website more accessible for persons with disabilities.</div>
        <div class="footer__text footer__text--gray"><a href="static.html">More On Web Accessibility</a></div>
        <div class="footer__text footer__text--gray">Developed by <a href="https://melon.team/" target="_blank">Melon D&D</a></div>
      </div>
    </div>
  </footer>

  <div class="b-popup" data-popup="appointment">
    <div class="b-popup__bg" data-popup-close></div>
    <div class="b-popup__inner">
      <button type="button" class="b-popup__close" data-popup-close>
        <span>Close</span>
      </button>
      <div class="b-popup__title">Berlin Inauguration I Viewing Room</div>
      <form action="/" method="post" class="b-form">
        <label for="apoint_login" class="inp-wrap">
          <input type="text" id="apoint_login" name="login" placeholder="Login">
          <i>Enter correct Login</i>
        </label>
        <label for="apoint_pass" class="inp-wrap error">
          <input type="password" id="apoint_pass" name="password" placeholder="Password">
          <i>Enter correct Password</i>
        </label>

        <div class="b-popup__footer">
          <div class="b-popup__desc">By sharing your details you agree to our Privacy Policy, and Terms of Conditions and will receive gallery newsletters.</div>
          <div class="btn-wrap">
            <button type="submit" class="all_link">
              <span>Confirm</span>
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>

</div>

</body>
</html>
